<template>
  <div class="app-content">
    <AppSidebar ref="sideBar" />
    <AppMain />
  </div>
</template>

<script>
import AppSidebar from "./components/appsidebar/index.vue"
import AppMain from "./components/AppMain.vue"
export default {
  name: "AppContainer",
  components: {
    AppSidebar,
    AppMain
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style lang="scss" scoped>
.app-content {
  display: flex;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
}
</style>
